DLA-3303-1

See a problem?
Source
https://security-tracker.debian.org/tracker/DLA-3303-1
Import Source
https://storage.googleapis.com/debian-osv/dla-osv/DLA-3303-1.json
JSON Data
https://api.osv.dev/v1/vulns/DLA-3303-1
Related
Published
2023-01-31T00:00:00Z
Modified
2024-01-09T20:33:28.111073Z
Summary
ruby-git - security update
Details
References

Affected packages

Debian:10 / ruby-git

Package

Name
ruby-git
Purl
pkg:deb/debian/ruby-git?arch=source

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
1.2.8-1+deb10u1

Affected versions

1.*

1.2.8-1